package com.its.op.dto.its.vms;

import java.math.BigInteger;

/**
 * 시설물 오류 갯수 조회 Interface Class
 */
public interface TbVmsDsplSchInf {

    Long getNmbr();
    String getTrfc();
    BigInteger getTotal();
    BigInteger getUsed();

}
